{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-20T15:54:48",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 19,
    "first_seen_at": "2020-01-20T15:54:48",
    "format": "png",
    "height": 720,
    "hidden_from_users": false,
    "id": 2252406,
    "intensities": {
        "ne": 27.088344,
        "nw": 28.287584,
        "se": 38.148495,
        "sw": 38.226389
    },
    "mime_type": "image/png",
    "name": "scraper-1579535688251251",
    "orig_sha512_hash": "4a9f211e071de038d89591680c376cf4738285f42f4433e798292144d4ddc6ae5f8abc69bc67e55100ef07fffa2efcfb5d21df3925ba40c28a0d186f2bdaa458",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252406.png",
        "large": "https://derpicdn.net/img/2020/1/20/2252406/large.png",
        "medium": "https://derpicdn.net/img/2020/1/20/2252406/medium.png",
        "small": "https://derpicdn.net/img/2020/1/20/2252406/small.png",
        "tall": "https://derpicdn.net/img/2020/1/20/2252406/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252406/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252406/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252406/thumb_tiny.png"
    },
    "score": 27,
    "sha512_hash": "f47a4dacf15113b78014c6d1731d3da6e410357194c67764a7a4783cfc88e144c9e21a2b7b936888d7eb124fc5ec0b33eb5f668e47c6aeedc1ab0853a27973f2",
    "source_url": "https://vignette.wikia.nocookie.net/mlp/images/0/04/Big_Mac%2C_Snips%2C_Snails%2C_and_Trixie_in_the_RPG_club_EGDS4.png/revision/latest?cb=20171106050244",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        20869,
        23269,
        23804,
        26446,
        29939,
        40291,
        40482,
        40953,
        42151,
        42186,
        45912,
        47661,
        86950,
        189809,
        347757,
        394653
    ],
    "tags": [
        "big macintosh",
        "clothes",
        "costume",
        "equestria girls",
        "helmet",
        "rpg",
        "safe",
        "screencap",
        "snails",
        "snips",
        "trixie",
        "wizard",
        "bookshelf",
        "fake beard",
        "a queen of clubs",
        "equestria girls series"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T19:15:24",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 27,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252406__safe_screencap_big+macintosh_snails_snips_trixie_a+queen+of+clubs_equestria+girls_spoiler-colon-eqg+series_bookshelf_clothes_costume_fake+beard_helmet_.png",
    "width": 1280,
    "wilson_score": 0.8027376281275577
}
